<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>2. Lenguajes de marcado: MD y HTML</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="lenguajes-de-marcado-md-y-html">2. Lenguajes de marcado: <span class="smallcap">MD</span> y <span class="smallcap">HTML</span></h1>
        <ul>
            <li>
                <p>Horas: 7</p>
            </li>
            <li>
                <p>Tipo: teórico-práctico</p>
            </li>
            <li>
                <p>Relaciones: 1e, 3e, 4e, 5e, 6e, 8e, 10e, 18e</p>
            </li>
        </ul>
        <h2 id="descripcion_2">Descripción</h2>
        <p>Un lenguaje de marcado es una manera de darle estructura a un texto. En este módulo aprenderemos a aplicar este tipo de sintaxis a las publicaciones para que sean fáciles de leer y entendibles para cualquier computadora. Para ello, se conocerán las ventajas y desventajas de trabajar con Markdown y <span class="smallcap">HTML</span>, se pondrán a prueba dependiendo de cada una de las necesidades del proyecto editorial y se acostumbrará a trabajar las estructuras antes que el diseño.</p>
        <h2 id="objetivos_2">Objetivos</h2>
        <ul>
            <li>
                <p>Aprender a utilizar editores de texto.</p>
            </li>
            <li>
                <p>Conocer qué son los lenguajes de marcado.</p>
            </li>
            <li>
                <p>Usar de sintaxis de Markdown.</p>
            </li>
            <li>
                <p>Usar de etiquetas básicas en <span class="smallcap">HTML</span>.</p>
            </li>
            <li>
                <p>Realizar una publicación con <span class="smallcap">MD</span> o <span class="smallcap">HTML</span>.</p>
            </li>
        </ul>
        <h2 id="temas_2">Temas</h2>
        <ol>
            <li>
                <p>Cómo descargar y utilizar un editor de textos.</p>
            </li>
            <li>
                <p>Nomenclatura para hacer uso de carpetas.</p>
            </li>
            <li>
                <p>Introducción y sintaxis a Markdown.</p>
            </li>
            <li>
                <p>Introducción y sintaxis a <span class="smallcap">HTML</span>.</p>
            </li>
            <li>
                <p>Elaboración de una publicación.</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_2">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_2">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Computadoras para realizar los ejercicios.</p>
            </li>
            <li>
                <p>Conexión a internet.</p>
            </li>
            <li>
                <p>Cañón.</p>
            </li>
        </ul>
    </body>
</html>
